 @import url(widgets.css); 

.widget_content,
.widget_content-type1,
.widget_content-type2,
.widget_content-type3
 {
    background: #fff;
	color:#4a4c4e;
	border: 1px solid #a7c6db;
	padding:9px ;
	border-top: 0;
	text-align: left;
}

.widget_content_image,
.widget_content_image-type1,
.widget_content_image-type2,
.widget_content_image-type3
 {
    background: #000;
	color:#4a4c4e;
	border: 1px solid #a7c6db;
	padding:3px;
	border-top: 0;
	text-align: left;
}

.widget_content_no_header,
.widget_content_no_header-type1,
.widget_content_no_header-type2,
.widget_content_no_header-type3 {
    background: #fff;
	color:#4a4c4e;
	border: 1px solid #a7c6db;
	padding:9px;
	text-align: left;
}

.widget_content_image_no_header,
.widget_content_image_no_header-type1,
.widget_content_image_no_header-type2,
.widget_content_image_no_header-type3 {
    background: #fff;
	color:#4a4c4e;
	border: 1px solid #a7c6db;
	padding:3px;
	text-align: left;
}
.widget_content_image_borderless {
    background: #fff;
	color:#4a4c4e;
	border: 1px solid #fff;
	padding: 3px;
	text-align: left;
}

.widget_content_borderless {
    background: #fff;
	color:#4a4c4e;
	border: 1px solid #fff;
	padding: 9px;
	text-align: left;
}

.widget_title,
.widget_title_s, 
.widget_title-type1, 
.widget_title-type2, 
.widget_title-type3, 
.widget_title-type4 {
     background-image:url(img/widget_title-type1.jpg);
     background-color:#ebeef0;
	 padding: 12px 3px 0 3px; 
	 vertical-align: middle;
     color:#4a4c4e;
     height: 25px;
     border: 1px solid #a7c6db;
     font-weight: bold;
	 line-height: 13px;
	 text-align: left;
}


#orion_content_body.home{
	padding: 2px;
	padding-top:10px;
	padding-bottom:10px;
}

